Bug 1192952 - New upstream version available
Summary: New upstream version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-partitionmanager
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattia Verga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-16 10:26 UTC by Kai Morwinski
Modified: 2015-03-09 08:21 UTC (History)
1 user (show)

Fixed In Version: kde-partitionmanager-1.1.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-09 08:21:04 UTC


Attachments (Terms of Use)
Patch against kde-partitionmanager.git with spec-file update for new version. (2.28 KB, application/mbox)
2015-02-16 10:26 UTC, Kai Morwinski
no flags Details

Description Kai Morwinski 2015-02-16 10:26:38 UTC
Created attachment 992107 [details]
Patch against kde-partitionmanager.git with spec-file update for new version.

Description of problem:
Upstream released a new bugfix version (v1.1.1) for KDE4.

Additional info:
More info can be found in the latest blog entry written by kde-partitionmanager's current maintainer:
https://stikonas.eu/wordpress/?p=49

I also added a patch for the spec file which builds and runs fine on fc20.
(The patch is actually for the kde-partitionmanager.git repository.)

Hope that helps,
Kai

Comment 1 Fedora Update System 2015-02-23 07:26:10 UTC
kde-partitionmanager-1.1.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kde-partitionmanager-1.1.1-1.fc20

Comment 2 Fedora Update System 2015-02-23 23:26:53 UTC
Package kde-partitionmanager-1.1.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-partitionmanager-1.1.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2462/kde-partitionmanager-1.1.1-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-03-09 08:21:04 UTC
kde-partitionmanager-1.1.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.